# textdomain: _lzr_levels_level_names
Open the Chest=Öffne die Truhe
Locked Chest=Abgeschlossene Truhe
The Mirror=Der Spiegel
Barricades=Barrikaden
Boxes=Kisten
Raised Mirrors=Erhöhte Spiegel
Going Around=Drumherum
Glass-Covered Laser=Glasummantelter Laser
26 Mirrors=26 Spiegel
Palm=Palme
Lamp Cross=Lampenkreuz
Dripstone Cave=Tropfsteinhöhle
Crystal Room=Kristallraum
Withered Throne=Verwitterter Trohn
